function glossary(word)  {
var popWin = window.open("../glossary.html#" + word,"littlewin","width=350,height=200,screenX=30,left=30,screenY=30,top=30,scrollbars");
}

function open_popup(url)  {
var popWin = window.open(url,"answerwin","width=570,height=330,resizable=1,scrollbars,screenX=10,left=10,screenY=10,top=10");
	}  

function big_popup(url) {
var popWin = window.open(url,"answerwin","width=850,height=450,scrollbars,resizable=1,screenX=10,left=10,screenY=10,top=10");
}

function medium_popup(url) {
var popWin = window.open(url,"answerwin","width=570,height=450,resizable=1,scrollbars,screenX=10,left=10,screenY=10,top=10");
}

